uuid: 043c0767-68fe-4251-a893-256a77f85474
langcode: en
status: true
dependencies:
  config:
    - system.menu.service--en
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: menu_link_content.service--en
target_entity_type_id: menu_link_content
target_bundle: service--en
default_langcode: site_default
language_alterable: false
